package com.zjt.entity;

public class requestDate {
    String materialDetile;
    public String materialCode;
    public String price;
    public String WZ ;
    public String SPH;
    public String CYL;
    public String AXIS;
    public String PDFOD;
    public String PH;
    public String ADD;
    public String PRISM;
    public String CVA;
    public String OPTICBC;
    public String RS;
    public String SD;
    public String LRS;
    public String CRS;
    public String BRS;
    public String MPRO;
    public String LBPO;
    public String FRAMESHAPE;
    public String FRAMEHEIGHT;
    public String FRAMEBRIDGEWIDTH;
    public String SPK;
    public String JFRAMESHAPE ;
    public String COLOR;
    public String lEN_DIAMETER;
    public String PX;
    public String PS;
    public String MARK;

    public String getMaterialDetile() {
        return materialDetile;
    }

    public void setMaterialDetile(String materialDetile) {
        this.materialDetile = materialDetile;
    }

    public String getMaterialCode() {
        return materialCode;
    }

    public void setMaterialCode(String materialCode) {
        this.materialCode = materialCode;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getWZ() {
        return WZ;
    }

    public void setWZ(String WZ) {
        this.WZ = WZ;
    }

    public String getSPH() {
        return SPH;
    }

    public void setSPH(String SPH) {
        this.SPH = SPH;
    }

    public String getCYL() {
        return CYL;
    }

    public void setCYL(String CYL) {
        this.CYL = CYL;
    }

    public String getAXIS() {
        return AXIS;
    }

    public void setAXIS(String AXIS) {
        this.AXIS = AXIS;
    }

    public String getPDFOD() {
        return PDFOD;
    }

    public void setPDFOD(String PDFOD) {
        this.PDFOD = PDFOD;
    }

    public String getPH() {
        return PH;
    }

    public void setPH(String PH) {
        this.PH = PH;
    }

    public String getADD() {
        return ADD;
    }

    public void setADD(String ADD) {
        this.ADD = ADD;
    }

    public String getPRISM() {
        return PRISM;
    }

    public void setPRISM(String PRISM) {
        this.PRISM = PRISM;
    }

    public String getCVA() {
        return CVA;
    }

    public void setCVA(String CVA) {
        this.CVA = CVA;
    }

    public String getOPTICBC() {
        return OPTICBC;
    }

    public void setOPTICBC(String OPTICBC) {
        this.OPTICBC = OPTICBC;
    }

    public String getRS() {
        return RS;
    }

    public void setRS(String RS) {
        this.RS = RS;
    }

    public String getSD() {
        return SD;
    }

    public void setSD(String SD) {
        this.SD = SD;
    }

    public String getLRS() {
        return LRS;
    }

    public void setLRS(String LRS) {
        this.LRS = LRS;
    }

    public String getCRS() {
        return CRS;
    }

    public void setCRS(String CRS) {
        this.CRS = CRS;
    }

    public String getBRS() {
        return BRS;
    }

    public void setBRS(String BRS) {
        this.BRS = BRS;
    }

    public String getMPRO() {
        return MPRO;
    }

    public void setMPRO(String MPRO) {
        this.MPRO = MPRO;
    }

    public String getLBPO() {
        return LBPO;
    }

    public void setLBPO(String LBPO) {
        this.LBPO = LBPO;
    }

    public String getFRAMESHAPE() {
        return FRAMESHAPE;
    }

    public void setFRAMESHAPE(String FRAMESHAPE) {
        this.FRAMESHAPE = FRAMESHAPE;
    }

    public String getFRAMEHEIGHT() {
        return FRAMEHEIGHT;
    }

    public void setFRAMEHEIGHT(String FRAMEHEIGHT) {
        this.FRAMEHEIGHT = FRAMEHEIGHT;
    }

    public String getFRAMEBRIDGEWIDTH() {
        return FRAMEBRIDGEWIDTH;
    }

    public void setFRAMEBRIDGEWIDTH(String FRAMEBRIDGEWIDTH) {
        this.FRAMEBRIDGEWIDTH = FRAMEBRIDGEWIDTH;
    }

    public String getSPK() {
        return SPK;
    }

    public void setSPK(String SPK) {
        this.SPK = SPK;
    }

    public String getJFRAMESHAPE() {
        return JFRAMESHAPE;
    }

    public void setJFRAMESHAPE(String JFRAMESHAPE) {
        this.JFRAMESHAPE = JFRAMESHAPE;
    }

    public String getCOLOR() {
        return COLOR;
    }

    public void setCOLOR(String COLOR) {
        this.COLOR = COLOR;
    }

    public String getlEN_DIAMETER() {
        return lEN_DIAMETER;
    }

    public void setlEN_DIAMETER(String lEN_DIAMETER) {
        this.lEN_DIAMETER = lEN_DIAMETER;
    }

    public String getPX() {
        return PX;
    }

    public void setPX(String PX) {
        this.PX = PX;
    }

    public String getPS() {
        return PS;
    }

    public void setPS(String PS) {
        this.PS = PS;
    }

    public String getMARK() {
        return MARK;
    }

    public void setMARK(String MARK) {
        this.MARK = MARK;
    }

    @Override
    public String toString() {
        return "requestDate{" +
                "materialDetile='" + materialDetile + '\'' +
                ", materialCode='" + materialCode + '\'' +
                ", price='" + price + '\'' +
                ", WZ='" + WZ + '\'' +
                ", SPH='" + SPH + '\'' +
                ", CYL='" + CYL + '\'' +
                ", AXIS='" + AXIS + '\'' +
                ", PDFOD='" + PDFOD + '\'' +
                ", PH='" + PH + '\'' +
                ", ADD='" + ADD + '\'' +
                ", PRISM='" + PRISM + '\'' +
                ", CVA='" + CVA + '\'' +
                ", OPTICBC='" + OPTICBC + '\'' +
                ", RS='" + RS + '\'' +
                ", SD='" + SD + '\'' +
                ", LRS='" + LRS + '\'' +
                ", CRS='" + CRS + '\'' +
                ", BRS='" + BRS + '\'' +
                ", MPRO='" + MPRO + '\'' +
                ", LBPO='" + LBPO + '\'' +
                ", FRAMESHAPE='" + FRAMESHAPE + '\'' +
                ", FRAMEHEIGHT='" + FRAMEHEIGHT + '\'' +
                ", FRAMEBRIDGEWIDTH='" + FRAMEBRIDGEWIDTH + '\'' +
                ", SPK='" + SPK + '\'' +
                ", JFRAMESHAPE='" + JFRAMESHAPE + '\'' +
                ", COLOR='" + COLOR + '\'' +
                ", lEN_DIAMETER='" + lEN_DIAMETER + '\'' +
                ", PX='" + PX + '\'' +
                ", PS='" + PS + '\'' +
                ", MARK='" + MARK + '\'' +
                '}';
    }
}
